<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000052385226</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0242</NUM_PARUTION>
<NUM_SEQUENCE>44</NUM_SEQUENCE>
<NOR>ARMM2527950A</NOR>
<DATE_PUBLI>2025-10-14</DATE_PUBLI>
<DATE_TEXTE>2025-10-13</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000052384201">JORF n°0242 du 14 octobre 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 13 octobre 2025</TITRE>
<TITREFULL>Arrêté du 13 octobre 2025 portant nomination au cabinet de la ministre des armées et des anciens combattants</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère des armées et des anciens combattants</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre des armées et des anciens combattants,<br/>Vu le décret n° 2017-1098 du 14 juin 2017 relatif aux collaborateurs du Président de la République et des membres du Gouvernement ;<br/>Vu le décret n° 2024-892 du 23 septembre 2024 modifié relatif à la composition des cabinets ministériels ;<br/>Vu le décret du 10 octobre 2025 portant nomination du Premier ministre ;<br/>Vu le décret du 12 octobre 2025 relatif à la composition du Gouvernement,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000052385231</ID>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont nommés au cabinet de la ministre des armées et des anciens combattants :<br/>M. Patrick PAILLOUX, directeur du cabinet civil et militaire ;<br/>M. le vice-amiral d'escadre Jacques FAYARD, chef du cabinet militaire ;<br/>M. Tristan DELEHONTE, chef du cabinet civil.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000052385232</ID>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 13 octobre 2025.</p>
</div>
<div align="left">
<p>Catherine Vautrin</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
